Bug 1879922 - Update "USB Policy" and "USB Support" to match each other
Summary: Update "USB Policy" and "USB Support" to match each other
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Documentation
Version: 4.4.1
Hardware: Unspecified
OS: Unspecified
unspecified
low vote
Target Milestone: ovirt-4.4.3
: ---
Assignee: Steve Goodman
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On: 1862785
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-17 11:14 UTC by Arik
Modified: 2020-11-11 06:43 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1862785
Environment:
Last Closed: 2020-11-11 06:43:59 UTC
oVirt Team: Virt
pm-rhel: ovirt-4.4+


Attachments (Terms of Use)

Description Arik 2020-09-17 11:14:05 UTC
We've changed [1] USB Policy and USB Support to:
1. USB Enabled (in the add/edit vm dialog)
2. USB (in the general tabs)

So it's now similar to other boolean configurations of the VM (like smartcard).

https://gerrit.ovirt.org/c/111163/4/frontend/webadmin/modules/gwt-common/src/main/resources/org/ovirt/engine/ui/common/CommonApplicationConstants.properties

Comment 4 Steve Goodman 2020-10-19 15:35:20 UTC
Lucie, this is ready for QA.

Comment 5 Lucie Leistnerova 2020-10-30 10:29:32 UTC
The steps look good to me.

Comment 7 Steve Goodman 2020-11-05 15:49:46 UTC
Merged.

Comment 8 Sandro Bonazzola 2020-11-11 06:43:59 UTC
This bugzilla is included in oVirt 4.4.3 release, published on November 10th 2020.

Since the problem described in this bug report should be resolved in oVirt 4.4.3 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.